Debian Bug report logs - #700826
please add ar5523.bin to firmware-atheros

version graph

Package: firmware-atheros; Maintainer for firmware-atheros is Debian Kernel Team <debian-kernel@lists.debian.org>; Source for firmware-atheros is src:firmware-nonfree.

Reported by: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>

Date: Sun, 17 Feb 2013 23:21:01 UTC

Severity: wishlist

Found in versions firmware-nonfree/0.37, firmware-nonfree/0.38

Fixed in version firmware-nonfree/0.39

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#700826; Package firmware-atheros. (Sun, 17 Feb 2013 23:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 17 Feb 2013 23:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stefan Lippers-Hollmann" <s.L-H@gmx.de>
To: submit@bugs.debian.org
Subject: please add ar5523.bin to firmware-atheros
Date: Mon, 18 Feb 2013 00:16:01 +0100
[Message part 1 (text/plain, inline)]
Package: firmware-atheros
Version: 0.37
Severity: wishlist
Tags: experimental

Hi

The ar5523 kernel module (USB 2.0 wlan card, IEEE802.11G/ Turbo G) has 
been merged into kernel 3.8, therefore it would be nice to have its
firmware available too.

The license follows the one used for the existing QCA Atheros firmware 
images and should be freely redistributable:

  Copyright (c) 2008-2010, Atheros Communications, Inc.
  All rights reserved.
  
  Redistribution.  Redistribution and use in binary form, without
  modification, are permitted provided that the following conditions are
  met:
  
  * Redistributions must reproduce the above copyright notice and the
    following disclaimer in the documentation and/or other materials
    provided with the distribution.
  
  * Neither the name of Atheros Communications, Inc. nor the names of
    its suppliers may be used to endorse or promote products derived
    from this software without specific prior written permission.
  
  * No reverse engineering, decompilation, or disassembly of this
    software is permitted.
  
  Limited patent license.  Atheros Communications, Inc. grants a
  world-wide, royalty-free, non-exclusive license under patents it
  now or hereafter owns or controls to make, have made, use, import,
  offer to sell and sell ("Utilize") this software, but solely to
  the extent that any such patent is necessary to Utilize the software
  in conjunction with an Atheros Chipset. The patent license shall not
  apply to any other combinations which include this software. No
  hardware per se is licensed hereunder.
  
  DISCLAIMER.  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND
  CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING,
  BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
  FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL
  THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
  INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
  BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
  OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
  ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
  TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
  USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

The firmware image is available from upstream linux-firmware.git and I 
have successfully tested it with ar5523.ko in v3.8(-rc7-93-gf741656).

$ md5sum -b /lib/firmware/ar5523.bin 
78fe4478dca9134c028e7507421b3f6a */lib/firmware/ar5523.bin

[ 2209.669039] usb 2-7: new high-speed USB device number 3 using ehci-pci
[ 2209.784545] usb 2-7: New USB device found, idVendor=1385, idProduct=4251
[ 2209.784556] usb 2-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 2209.784563] usb 2-7: Product: WG111T
[ 2209.784570] usb 2-7: Manufacturer: Atheros Communications Inc
[ 2209.784575] usb 2-7: SerialNumber: 1.0
[ 2209.939904] usbcore: registered new interface driver ar5523
[ 2210.088330] usb 2-7: USB disconnect, device number 3
[ 2210.320040] usb 2-7: new high-speed USB device number 4 using ehci-pci
[ 2210.435278] usb 2-7: New USB device found, idVendor=1385, idProduct=4250
[ 2210.435287] usb 2-7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 2210.435295] usb 2-7: Product: WG111T
[ 2210.435301] usb 2-7: Manufacturer: Atheros Communications Inc
[ 2210.435307] usb 2-7: SerialNumber: 1.0
[ 2210.483029] usb 2-7: Cap: CAP_TARGET_VERSION=0x00000006
[ 2210.483393] usb 2-7: Cap: CAP_TARGET_REVISION=0x00000001
[ 2210.483643] usb 2-7: Cap: CAP_MAC_VERSION=0x00000008
[ 2210.484056] usb 2-7: Cap: CAP_MAC_REVISION=0x00000001
[ 2210.484406] usb 2-7: Cap: CAP_PHY_REVISION=0x00000046
[ 2210.484644] usb 2-7: Cap: CAP_ANALOG_5GHz_REVISION=0x00000046
[ 2210.485045] usb 2-7: Cap: CAP_ANALOG_2GHz_REVISION=0x00000000
[ 2210.485405] usb 2-7: Cap: CAP_REG_DOMAIN=0x00000000
[ 2210.485767] usb 2-7: Cap: CAP_REG_CAP_BITS=0x00000000
[ 2210.486055] usb 2-7: Cap: CAP_WIRELESS_MODES=0x00000000
[ 2210.486406] usb 2-7: Cap: CAP_CHAN_SPREAD_SUPPORT=0x0000001c
[ 2210.486643] usb 2-7: Cap: CAP_COMPRESS_SUPPORT=0x00000001
[ 2210.487045] usb 2-7: Cap: CAP_BURST_SUPPORT=0x00000001
[ 2210.487403] usb 2-7: Cap: CAP_FAST_FRAMES_SUPPORT=0x00000001
[ 2210.487767] usb 2-7: Cap: CAP_CHAP_TUNING_SUPPORT=0x00000001
[ 2210.488048] usb 2-7: Cap: CAP_TURBOG_SUPPORT=0x00000001
[ 2210.488403] usb 2-7: Cap: CAP_TURBO_PRIME_SUPPORT=0x00000001
[ 2210.488643] usb 2-7: Cap: CAP_DEVICE_TYPE=0x00000001
[ 2210.489050] usb 2-7: Cap: CAP_WME_SUPPORT=0x00000001
[ 2210.489402] usb 2-7: Cap: CAP_TOTAL_QUEUES=0x00000001
[ 2210.489643] usb 2-7: Cap: CAP_CONNECTION_ID_MAX=0x0000000a
[ 2210.490045] usb 2-7: Cap: CAP_LOW_5GHZ_CHAN=0x00000004
[ 2210.490402] usb 2-7: Cap: CAP_HIGH_5GHZ_CHAN=0x00001338
[ 2210.490769] usb 2-7: Cap: CAP_LOW_2GHZ_CHAN=0x000017d4
[ 2210.491045] usb 2-7: Cap: CAP_HIGH_2GHZ_CHAN=0x00000908
[ 2210.491402] usb 2-7: Cap: CAP_TWICE_ANTENNAGAIN_5G=0x00000001
[ 2210.491768] usb 2-7: Cap: CAP_TWICE_ANTENNAGAIN_2G=0x00000004
[ 2210.492049] usb 2-7: Cap: CAP_CIPHER_AES_CCM=0x00000001
[ 2210.492403] usb 2-7: Cap: CAP_CIPHER_TKIP=0x00000000
[ 2210.492645] usb 2-7: Cap: CAP_MIC_TKIP=0x00000000
[ 2210.493402] usb 2-7: MAC/BBP AR5523, RF AR2112
[ 2210.494079] usb 2-7: Found and initialized AR5523 device
[ 2227.819108] IPv6: ADDRCONF(NETDEV_UP): wlan1: link is not ready
[ 2264.734197] wlan1: authenticate with [MAC address redacted]
[ 2264.737737] wlan1: capabilities/regulatory prevented using AP HT/VHT configuration, downgraded
[ 2264.742985] wlan1: send auth to [MAC address redacted] (try 1/3)
[ 2264.745102] wlan1: authenticated
[ 2264.746054] wlan1: associate with [MAC address redacted] (try 1/3)
[ 2264.750097] wlan1: RX AssocResp from [MAC address redacted] (capab=0x411 status=0 aid=1)
[ 2264.751084] wlan1: associated
[ 2264.751145] IPv6: ADDRCONF(NETDEV_CHANGE): wlan1: link becomes ready
[ 2264.751265] cfg80211: Calling CRDA for country: DE
[ 2264.762834] ath: regdomain 0x8114 updated by CountryIE
[ 2264.762844] ath: EEPROM regdomain: 0x8114
[ 2264.762848] ath: EEPROM indicates we should expect a country code
[ 2264.762853] ath: doing EEPROM country->regdmn map search
[ 2264.762857] ath: country maps to regdmn code: 0x37
[ 2264.762861] ath: Country alpha2 being used: DE
[ 2264.762865] ath: Regpair used: 0x37
[ 2264.762870] cfg80211: Regulatory domain changed to country: DE
[ 2264.762874] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[ 2264.762879] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm)
[ 2264.762884] cfg80211:   (5150000 KHz - 5250000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[ 2264.762889] cfg80211:   (5250000 KHz - 5350000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[ 2264.762894] cfg80211:   (5470000 KHz - 5725000 KHz @ 40000 KHz), (N/A, 2698 mBm)

Regards
	Stefan Lippers-Hollmann
[signature.asc (application/pgp-signature, inline)]

Marked as found in versions firmware-nonfree/0.38. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to 701777-submit@bugs.debian.org. (Sun, 12 May 2013 22:33:08 GMT) Full text and rfc822 format available.

Removed tag(s) experimental. Request was from "Stefan Lippers-Hollmann" <s.L-H@gmx.de> to control@bugs.debian.org. (Sun, 12 May 2013 22:39:18 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Thu, 18 Jul 2013 05:30:04 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Thu, 18 Jul 2013 06:21:10 GMT) Full text and rfc822 format available.

Notification sent to "Stefan Lippers-Hollmann" <s.L-H@gmx.de>:
Bug acknowledged by developer. (Thu, 18 Jul 2013 06:21:10 GMT) Full text and rfc822 format available.

Message #16 received at 700826-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 700826-close@bugs.debian.org
Subject: Bug#700826: fixed in firmware-nonfree 0.39
Date: Thu, 18 Jul 2013 06:18:19 +0000
Source: firmware-nonfree
Source-Version: 0.39

We believe that the bug you reported is fixed in the latest version of
firmware-nonfree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700826@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated firmware-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 18 Jul 2013 06:44:55 +0100
Source: firmware-nonfree
Binary: firmware-linux firmware-adi firmware-atheros firmware-bnx2 firmware-bnx2x firmware-brcm80211 firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi firmware-libertas firmware-linux-nonfree firmware-myricom firmware-netxen firmware-qlogic firmware-ralink firmware-realtek
Architecture: source all
Version: 0.39
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Description: 
 firmware-adi - Binary firmware for Analog Devices Inc. DSL modem chips
 firmware-atheros - Binary firmware for Atheros wireless cards
 firmware-bnx2 - Binary firmware for Broadcom NetXtremeII
 firmware-bnx2x - Binary firmware for Broadcom NetXtreme II 10Gb
 firmware-brcm80211 - Binary firmware for Broadcom 802.11 wireless cards
 firmware-intelwimax - Binary firmware for Intel WiMAX Connection
 firmware-ipw2x00 - Binary firmware for Intel Pro Wireless 2100, 2200 and 2915
 firmware-ivtv - Binary firmware for iTVC15-family MPEG codecs (ivtv and pvrusb2 d
 firmware-iwlwifi - Binary firmware for Intel Wireless cards
 firmware-libertas - Binary firmware for Marvell Libertas 8xxx wireless cards
 firmware-linux - Binary firmware for various drivers in the Linux kernel (meta-pac
 firmware-linux-nonfree - Binary firmware for various drivers in the Linux kernel
 firmware-myricom - Binary firmware for Myri-10G Ethernet adapters
 firmware-netxen - Binary firmware for QLogic Intelligent Ethernet (3000 and 3100 Se
 firmware-qlogic - Binary firmware for QLogic IBA7220, QLA1xxx, ISP2xxx and SP2x2
 firmware-ralink - Binary firmware for Ralink wireless cards
 firmware-realtek - Binary firmware for Realtek wired and wireless network adapters
Closes: 700826 704564 708346 714754 717005 717145
Changes: 
 firmware-nonfree (0.39) unstable; urgency=low
 .
   * Update to linux-support-3.10-1
   * linux-nonfree: Add Broadcom BCM57766 firmware for use with tg3 driver
   * libertas: Add MWL8764 AP-mode firmware version 7.4.0.9 and PCIE8897
     firmware version 15.69.201.p52
   * iwlwifi: Remove list of model names from description
   * iwlwifi: Add Intel Wireless 3160 and 7260 firmware version 22.0.7.0
     (ABI 7) (Closes: #714754, #717005)
   * bnx2x: Add Broadcom NetXtreme II 10Gb firmware version 7.8.17.0 (for
     Linux 3.10 onward)
   * linux-nonfree: Add Radeon UVD microcode and update RLC microcode
     to support it (Closes: #704564)
   * linux-nonfree: Add Radeon HD 8500/8600 series and R5 M200 microcode
     (Closes: #717145)
   * realtek: Add RTL8723AE firmware for use with rtl8723ae driver
     (Closes: #708346)
   * realtek: Add RTL8188EE firmware for use with rtl8188ee driver
   * realtek: Add RTL8411-2 firmware version 0.0.1 for use with r8169 driver
   * atheros: Add AR3012 rev 41020000 firmware for use with ath3k driver
   * atheros: Add AR5523 firmware for use with ar5523 driver
     (Closes: #700826)
   * iwlwifi: Add Intel Wireless 7260 Bluetooth firmware patches for use
     with btusb driver
Checksums-Sha1: 
 c51e438d316a621211275fc32d66faa48ad0a0e6 2851 firmware-nonfree_0.39.dsc
 47d95cbdb00e64d092bb9d1e71f0250472a0564e 18611301 firmware-nonfree_0.39.tar.gz
 4ceed72bcb952733ee44b63690180f39d98f166c 8812 firmware-linux_0.39_all.deb
 e279fc671ae6aff896608bdef1fc0c0cec7b1efd 225446 firmware-adi_0.39_all.deb
 7013abcf94a2d6c7e8c68530d3ae89855cc4ef21 1215698 firmware-atheros_0.39_all.deb
 1c149e807e8b543ef0ca9577df3f1672a744f225 320692 firmware-bnx2_0.39_all.deb
 b6cac86f5d92c6bff7811267c0d63e234fc8ac9f 2061770 firmware-bnx2x_0.39_all.deb
 ecfa45cc13aef619125e2efaa337621f28905c95 56124 firmware-brcm80211_0.39_all.deb
 2f2fa79fa3ab1c48045165628f7b09cbf06cab4c 2355822 firmware-intelwimax_0.39_all.deb
 6c9d841d889f47ff833ed830ae3242df4afae409 524972 firmware-ipw2x00_0.39_all.deb
 f74556bb6c71675088a19317ad3ddf5a2d8346aa 130706 firmware-ivtv_0.39_all.deb
 2274d20f8a6c76e068a79641223261f3daee536b 4577568 firmware-iwlwifi_0.39_all.deb
 f9c7bb12c0f08cd37e235c6d6231f320157227ce 2946440 firmware-libertas_0.39_all.deb
 4131c14c97b036706075d3251164cc40aaee6cec 1449346 firmware-linux-nonfree_0.39_all.deb
 c158156b4fe26e33e0eddd2267dd3a686b346b88 550484 firmware-myricom_0.39_all.deb
 0c547880d4e93ef0abc48d7dc2f32bb434453375 1425622 firmware-netxen_0.39_all.deb
 b580e41e6efb231472b9388181b8800fdab56a41 533634 firmware-qlogic_0.39_all.deb
 1f5a2504754230da75953bbcbaf5a0941c64e74d 24634 firmware-ralink_0.39_all.deb
 7639908dd3e23ae27ac518c3ffeeb81415a45900 232444 firmware-realtek_0.39_all.deb
Checksums-Sha256: 
 fe49cc60818326219179f1d26b8338702796bd3a60806062020a62851257f1f8 2851 firmware-nonfree_0.39.dsc
 e64f1733c7f5791d6bc2ad21a5a95f39747c59bcb6fd4e908f04c6672acf98c6 18611301 firmware-nonfree_0.39.tar.gz
 8497edd909b09269722291eba04f969aff1459753535c5b5859d3f7229e306d7 8812 firmware-linux_0.39_all.deb
 03e06877e067d6a596d34f46881f3be9ffa043075de09e6f7622179d705c1c7a 225446 firmware-adi_0.39_all.deb
 ab1432bdb8747e186cc471b82640e40261a80d7fe87e35675f20ce800d067a02 1215698 firmware-atheros_0.39_all.deb
 f8b8f335d53f00aaabac9ffa670bcfa66a03b910da6329316dde51ddd412e29a 320692 firmware-bnx2_0.39_all.deb
 20729474b9aa1d1f836d5ded1b04d534ec1d6dcf98e69829a88033fc6fc9c392 2061770 firmware-bnx2x_0.39_all.deb
 020b82146fd893abcdd7844d8d7ad002cb751e8e058fd1c094918e21ede80ea1 56124 firmware-brcm80211_0.39_all.deb
 851b2f52065529d4d88792cb23a6d8fab473196d215addd30748a767463dc5d9 2355822 firmware-intelwimax_0.39_all.deb
 29cab483e2842bbf6e542652b920fbd8e609e65047d14d6629cd57e088d246bc 524972 firmware-ipw2x00_0.39_all.deb
 6717ffed068b2cdbf15abbf36bed78ccfe806f88843e8dc29de6fab84282a2ef 130706 firmware-ivtv_0.39_all.deb
 27724095aa5c9fb617c8b9064eef2f60f9234dc0050f6d3b64dd71a704cb144f 4577568 firmware-iwlwifi_0.39_all.deb
 13774a66dd47af2669d50e7dd05a147c2edb1a2efa9a68d8f0cb5dd66ef4beaa 2946440 firmware-libertas_0.39_all.deb
 a993f3eb77a1115775882a41b0fc2577382bfbfe0561562613b9b45d8a829fef 1449346 firmware-linux-nonfree_0.39_all.deb
 44dcbf54babe3991f7872b64f1b386948c4042d86207c4d0630dbd513b15a43f 550484 firmware-myricom_0.39_all.deb
 2fa5c31b95349881d2b4f876d171166275fce6e997e822b68a76f54b1066c450 1425622 firmware-netxen_0.39_all.deb
 2823ff23009dd820d6e60a3477211b9c7a8f537e106a877de52592f872d497c0 533634 firmware-qlogic_0.39_all.deb
 c52510ef0abfeee2b6a332afe20091e85e6a83631d333039cadf0306c685b44f 24634 firmware-ralink_0.39_all.deb
 fb984210200f5afbb369f8fdc8271c14293acb6cdb82df9f6f524ba62d98a8bf 232444 firmware-realtek_0.39_all.deb
Files: 
 b878de8962838135cdc9632c58eef56a 2851 non-free/kernel optional firmware-nonfree_0.39.dsc
 45ca318845e520a744199e34c051c26a 18611301 non-free/kernel optional firmware-nonfree_0.39.tar.gz
 231bfd7222e6d5fb3057ffcff4b3682f 8812 non-free/kernel optional firmware-linux_0.39_all.deb
 7c696d63aa771ffa8d66c4ffe6311ec0 225446 non-free/kernel optional firmware-adi_0.39_all.deb
 0ee92eb7ba02f30afec2fde6306d4b36 1215698 non-free/kernel optional firmware-atheros_0.39_all.deb
 6ec2e12e6fe19315f69ddde4e78f7f0e 320692 non-free/kernel optional firmware-bnx2_0.39_all.deb
 6215029d70b3bfa8edfdc5773aae3971 2061770 non-free/kernel optional firmware-bnx2x_0.39_all.deb
 8fa6e462eccd42cc0a1880d111a6ba10 56124 non-free/kernel optional firmware-brcm80211_0.39_all.deb
 3163b5740b07f1c7a6cd77a073113c88 2355822 non-free/kernel optional firmware-intelwimax_0.39_all.deb
 9d2a19404023d23b3f3e2767202cb037 524972 non-free/kernel optional firmware-ipw2x00_0.39_all.deb
 9c4782d86bfd7bd0940cb09e537f4595 130706 non-free/kernel optional firmware-ivtv_0.39_all.deb
 56862795b95ee693520801e0fa8f4794 4577568 non-free/kernel optional firmware-iwlwifi_0.39_all.deb
 02afb6bb3bdc175f340f519f853262d8 2946440 non-free/kernel optional firmware-libertas_0.39_all.deb
 5ed782226a4775adab649bc823dd4af7 1449346 non-free/kernel optional firmware-linux-nonfree_0.39_all.deb
 77506f15881c668c133c0d643fda88a7 550484 non-free/kernel optional firmware-myricom_0.39_all.deb
 38d5983a7611cc7b213fdf8c64cbc9e4 1425622 non-free/kernel optional firmware-netxen_0.39_all.deb
 76fedeb3b95f491734ec7ab88958d8db 533634 non-free/kernel optional firmware-qlogic_0.39_all.deb
 606b9113ef9f88b0aaa9e3819d3176b4 24634 non-free/kernel optional firmware-ralink_0.39_all.deb
 a89f04587b68c08f2e4031652fdff414 232444 non-free/kernel optional firmware-realtek_0.39_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUeeC7Oe/yOyVhhEJAQpFpg/+N+DugEnIF31SDYKaT19TuzA8xPeEGNzI
72sUCocTdknoWfbpgIWdlhNuOO2MKHbVgs2AnC8UuQYsHH+R5Z4AHg3HFxrY9HTI
x6zlsCyhPGIPWO6GEqF4tDSOM87RGzjt8t5vjF8sXbH0o24/oHdw8LBhWqEbUJdp
J8eEWW0flzdz/NONOEejCBfOoJtz4XbVxGUj97MHvl2B/uGx4GmYQY+o2U9M8V79
eMJXXZwRdl/aKbqsH5P/OapzzCuPu99jqUoYaDm56mwya0vFFHBdQDcTxfz+OnjI
3us73WuGwp15L7GMNbvYclG9iLU0zZQEQMPA9zlTxVibgh50iGj0v4Th5n/TPwmn
8J8OUJAWwrLO/ZgBp6IKam4ih9+Og32Z9AMDC6nv7MZOS2HlJM8/RK7XA0uL4FJk
oqcL7DxVfDzRBgqYzRTj1PdVYrKdQD0aWdisc0wPtnBXytl8vuA0KvCYm+xBEq46
ik0uJ3Lp5sAhpe/F+fVnOaRVmA4AvvBIxMSV3Dxwh0B55t009j3piELtI49UBHSb
eOEuwfkDXIEsfuL5zu2sWqfXXRv88WfGDMvKkHcve21icWiau/zVk0IyfHVdoSyn
6ceb/UkSYoW4g9Cpllj6OkxVUsx7fsjm50eEgehm3BvVKkfL6IRPCqNgoU2myUwT
GUz+u5brSbU=
=oWIG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Aug 2013 07:26:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:11:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.